{ "translations": {
    "RePod Subscriptions" : "Abonnements sur RePod",
    "Podcast" : "Podcast",
    "RePod" : "RePod",
    "🔊 Browse, manage and listen to podcasts" : "🔊 Parcourir, gérer et écouter vos podcasts",
    "## Features\n- 🔍 Browse and subscribe huge collection of podcasts\n- 🔊 Listen to episodes directly in Nextcloud\n- 🌐 Sync your activity with [AntennaPod](https://antennapod.org/)\n\n## Requirements\nYou need to have [GPodderSync](https://apps.nextcloud.com/apps/gpoddersync) installed to use this app!" : "## Fonctionnalités\n- 🔍 Parcourir et s'abonner à une grande collections de podcasts\n- 🔊 Écouter vos épisodes directement sur Nextcloud\n- 🌐 Synchroniser son activité avec [AntennaPod](https://antennapod.org/)\n\n## Pré-requis\nVous devez avoir [GPodderSync](https://apps.nextcloud.com/apps/gpoddersync) installé pour utiliser cette application !",
    "Download" : "Télécharger",
    "Add a RSS link" : "Ajouter un lien RSS",
    "Could not fetch search results" : "Impossible de récupérer les resultats de la recherche",
    "New podcasts" : "Nouveautés",
    "Hot podcasts" : "Tendances",
    "Could not fetch tops" : "Impossible de récupérer les tops",
    "Copy feed" : "Copier le flux",
    "Subscribe" : "S'abonner",
    "Error while adding the feed" : "Erreur lors de l'ajout du flux",
    "Feed's link copied to the clipboard" : "Lien vers le flux copié dans le presse-papiers",
    "Play" : "Lecture",
    "Stop" : "Arrêter",
    "Mark as read" : "Marquer comme lu",
    "Mark as unread" : "Marquer comme non lu",
    "Open website" : "Ouvrir le site web",
    "Could not fetch episodes" : "Impossible de récuprer les épisodes",
    "Could not change the status of the episode" : "Impossible de changer le status de l'épisode",
    "Export subscriptions" : "Exporter les abonnements",
    "Filtering episodes" : "Filtrage des épisodes",
    "Show all" : "Montrer tout",
    "Listened" : "Écoutés",
    "Listening" : "En cours",
    "Unlistened" : "Non lus",
    "Import subscriptions" : "Importer les abonnements",
    "Import OPML file" : "Importer un fichier OPML",
    "Rate RePod ❤️" : "Donnez votre avis ❤️",
    "Playback speed" : "Vitesse de lecture",
    "Are you sure you want to delete this subscription?" : "Êtes-vous sûr de vouloir supprimer ce flux ?",
    "Error while removing the feed" : "Erreur lors de la suppression du flux",
    "Add a podcast" : "Ajouter un podcast",
    "Could not fetch subscriptions" : "Impossible de récupérer les flux",
    "Find a podcast" : "Chercher un podcast",
    "Error loading feed" : "Erreur lors du chargement du flux",
    "Missing required app" : "Une application requise est manquante",
    "Install GPodder Sync" : "Installer GPodder Sync"
},"pluralForm" :""
}